body {
	font-size: 15px;
}

.pt-1 {
	padding-top:10px;
}

.pt-2 {
	padding-top:20px;
}

.pt-3 {
	padding-top:30px;
}

.pt-4 {
	padding-top:40px;
}

.pt-5 {
	padding-top:50px;
}

.mt-1 {
	margin-top:10px;
}

.mt-2 {
	margin-top:20px;
}

.mt-3 {
	margin-top:30px;
}

.mt-4 {
	margin-top:40px;
}

.mt-5 {
	margin-top:50px;
}

.foto-camera {
	width:360px;
	height:240px;
}

.quick-reservation-container {
	background: url(../foto/generale/bg-prenotazione.jpg);
	padding: 7px;
	margin-bottom: 60px;
}

.contact-form input[type="text"], .contact-form input[type="tel"], .contact-form input[type="email"]  {
	width: 60%;
	margin-bottom: 10px;
	height: 46px;
	border: solid 1px #ccc;
	padding-left: 10px;
	padding-top: 10px;
}

.contact-form textarea {
	border: solid 1px #ccc;
}

.escursione .flexslider {
	margin-bottom: 20px;
}

.contenitore-tabella-tariffe {
	border:1px solid #e4b248;
	padding:20px;
	margin-bottom:30px;
}

.tabella-tariffe {
	width:100%;
}

.tabella-tariffe tr th {
	border-bottom:2px solid #eee;
	padding-bottom:10px;
}

.tabella-tariffe tr td {
	border-bottom:1px solid #eee;
}

.tabella-tariffe tr:last-child td {
	border-bottom:none;
}

.tabella-tariffe tr th:nth-child(2), .tabella-tariffe tr th:nth-child(3) {
	text-align: right;
}

.tabella-tariffe tr:nth-child(2) td {
	padding-top:10px;
}

.tabella-tariffe tr td:nth-child(2), .tabella-tariffe tr td:nth-child(3) {
	text-align: right;
} 

.tabella-tariffe span {
	font-size:24px;
	color:#e4b248;
}

h3.titolo-offerta {
	color: #fff;
	background-color: #e4b248;
	padding: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
	line-height: 16px;
	font-size: 16px;
	font-weight: bold;
}

.slides img.max-width {
	/*max-width: 1500px;*/
	margin: auto;
	z-index: 2;
}